Subject: PWG-ANNOUNCE> FW:W3C Framework Document for i18n Guidelines published

From: "McDonald, Ira" <[email-masked]>
Date: Thu, 17 Apr 2003 09:26:35 -0700

Hi folks,

The document linked below is VERY good, short reading on the current
state of the art in Internationalization.  Richard Ishida (now chair
of W3C I18N projects) was for many years the senior most expert at
Xerox in the UK on internationalization.  Many of the world's top
experts are active in the W3C I18N GEO (Globalization, Education,
and Outreach) task force.

W3C I18N GEO plans to follow the excellent example of the W3C WAI
(Web Accessibility Initiative) in publishing practical, detailed
guidelines for: developers, translators, testers, etc.

Cheers,
- Ira McDonald
  High North Inc

-----Original Message-----
From: Martin Duerst [mailto:[email-masked]]
Sent: Thursday, April 17, 2003 10:54 AM
To: [email-masked]; [email-masked]; [email-masked]
Subject: Re: Framework Document for i18n Guidelines published

The published document is at http://www.w3.org/TR/i18n-guide-framework/.

Congratulations to the GEO Task Force, keep up your good work.

Regards,   Martin.

At 16:38 03/04/17 +0100, Richard Ishida wrote:

>News item:
>
>
>Today the GEO Task Force of the Internationalization Working Group has
>released the first Working Draft of its "Framework Document for i18n
>Guidelines".
>
>This describes plans for producing guidelines on internationalization of
>W3C technologies.  The Task Force encourages feedback about the content
>of this document as well as participation in the development of the
>guidelines by people who have experience creating Web content that
>conforms to internationalization needs.
>
>Best regards,
>Richard.
>
>
>============
>Richard Ishida
>W3C
>
>tel: +44 1753 480 292
>http://www.w3.org/International/
>http://www.w3.org/People/Ishida/